Get ContainerSchema by ID
Get a single ContainerSchema by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
container_schema_id
ID of the ContainerSchema.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
archiveReason
archived
createdAt
description
A description of the schema.
fieldDefinitions
id
modifiedAt
DateTime the Container Schema was last modified
name
prefix
registry
systemName
A unique, stable identifier for this schema used for programmatic access and integrations.
type
Errors
400
Container Schema Get Request Bad Request Error
403
Container Schema Get Request Forbidden Error
404
Container Schema Get Request Not Found Error
429
Container Schema Get Request Too Many Requests Error
500
Container Schema Get Request Internal Server Error